PHP Manual
Prev |  | Next

# virtual_filepath_ex

virtual_filepath_ex -- ...

## Description

#include <tsrm_virtual_cwd.h>

int virtual_filepath_ex ( const char* path, char** filepath, verify_path_func verify_path, magic TSRMLS_DC )

...

## Parameters

`path`

  ...

`filepath`

  ...

`verify_path`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
virtual_file_ex | Up | virtual_filepath